Treceți de la Safari 5.0 la Safari 4.0.5

În ultimă instanță, problemele de blocare și de performanță cu Safari 5.0, puteți face upgrade la Safari 4.0.5. Din păcate, deși Apple menține o pagină de descărcare Safari 4.0.5, programul de instalare Safari 4.0.5 nu va rula odată ce Safari 5.0 este instalat, afirmând că o versiune mai veche de Safari nu poate fi instalată peste una nouă.

Pentru a rezolva această problemă, va trebui să utilizați una dintre următoarele opțiuni:

Arhivați și instalați Mac OS X Utilizați discul de instalare Mac OS X pentru a efectua un proces de arhivare și instalare așa cum este descris aici. Instalați toate actualizările disponibile, cu excepția Safari 5.0. În schimb, descărcați Safari 4.0.5 din această pagină dacă versiunea respectivă nu este instalată de discul dvs. Mac OS X.

Instalați forțat Descărcați Pacifist și programul de instalare Safari 4.0.5. Trageți pachetul de instalare Safari 4.0.5 pe pictograma aplicației Pacifist pentru a-l deschide.

Odată ce pachetul Safari 4.0.5 este deschis în Pacifist, selectați-l din listă, apoi faceți clic pe „Instalare” în colțul din stânga sus al ferestrei Pacifist. Lăsați bifată caseta „utilizați privilegii de administrator”.

Vi se va afișa o casetă de dialog care indică „Aplicația există deja”. Bifați „Nu mai cereți din nou această instalare”, apoi dați clic pe „Înlocuiți”.

După efectuarea acestui proces, reporniți computerul Mac. Veți rămâne cu o versiune anterioară a Safari.

Postări recente